Subject: lsh and/or gmp?
From: [email-masked] (Marc Haber)
To: [email-masked]
Date: Tue, 09 Feb 1999 00:08:58 GMT

Hi!

I would like to compile lsh (a GPL'ed ssh2-package) under cygwin. lsh
seems to need gmp, but gmp-2.0.2 doesn't compile with cygwin: 
bash-2.02$ ./configure
|Configuring for a i386-unknown-cygwin32 host.
|Invalid configuration `i386-unknown-cygwin32': system `cygwin32' not recognized
|Invalid configuration `i386-unknown-cygwin32': system `cygwin32' not recognized
|Unrecognized host system name i386-unknown-cygwin32.
|bash-2.02$

Any hints what to do?

Greetings
Marc

-- 
-------------------------------------- !! No courtesy copies, please !! -----
Marc Haber          |   " Questions are the         | Mailadresse im Header
Karlsruhe, Germany  |     Beginning of Wisdom "     | Fon: *49 721 966 32 15
Nordisch by Nature  | Lt. Worf, TNG "Rightful Heir" | Fax: *49 721 966 31 29

--   
Want to unsubscribe from this list?                             
Send a message to [email-masked]